button,input,select,textarea {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}

button,select {
  text-transform:none
}

h1,h2,h3,h4,p {
  margin:0
}

textarea {
  resize:vertical
}

.mb-1 {
  margin-bottom:.25rem
}

.mb-10 {
  margin-bottom:2.5rem
}

.mb-2 {
  margin-bottom:.5rem
}

.mb-3 {
  margin-bottom:.75rem
}

.mt-0\.5 {
  margin-top:.125rem
}

.mt-8 {
  margin-top:2rem
}

.h-11 {
  height:2.75rem
}

.h-32 {
  height:8rem
}

.h-9 {
  height:2.25rem
}

.min-h-\[60px\] {
  min-height:60px
}

.w-10 {
  width:2.5rem
}

.flex-shrink-0 {
  flex-shrink:0
}

.items-start {
  align-items:flex-start
}

.gap-12 {
  gap:3rem
}

.space-y-1\.5>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(.375rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.375rem*var(--tw-space-y-reverse))
}

.space-y-5>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(1.25rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1.25rem*var(--tw-space-y-reverse))
}

.space-y-6>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(1.5rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1.5rem*var(--tw-space-y-reverse))
}

.rounded-xl {
  border-radius:.75rem
}

.border-dashed {
  border-style:dashed
}

.border-input {
  border-color:hsl(var(--input))
}

.bg-muted\/20 {
  background-color:hsl(var(--muted)/.2)
}

.bg-muted\/30 {
  background-color:hsl(var(--muted)/.3)
}

.bg-transparent {
  background-color:transparent
}

.p-5 {
  padding:1.25rem
}

.p-6 {
  padding:1.5rem
}

.p-8 {
  padding:2rem
}

.py-1 {
  padding-top:.25rem;
  padding-bottom:.25rem
}

.text-center {
  text-align:center
}

.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}

.text-base {
  font-size:1rem;
  line-height:1.5rem
}

.text-xl {
  font-size:1.25rem;
  line-height:1.75rem
}

.text-primary\/30 {
  color:hsl(var(--primary)/.3)
}

.opacity-50 {
  opacity:.5
}

.shadow-sm {
  --tw-shadow:0 1px 2px 0 rgb(0 0 0/.05);
  --tw-shadow-colored:0 1px 2px 0 var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow,0 0#0000),var(--tw-ring-shadow,0 0#0000),var(--tw-shadow)
}

.ring-offset-background {
  --tw-ring-offset-color:hsl(var(--background))
}

.data-\[placeholder\]\:text-muted-foreground[data-placeholder] {
  color:hsl(var(--muted-foreground))
}

@media (min-width:640px) {
  .sm\:bottom-0 {
    bottom:0
  }
  .sm\:right-0 {
    right:0
  }
  .sm\:top-auto {
    top:auto
  }
  .sm\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .sm\:flex-row {
    flex-direction:row
  }
  .sm\:flex-col {
    flex-direction:column
  }
  .sm\:px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
  }
  .sm\:py-24 {
    padding-top:6rem;
    padding-bottom:6rem
  }
  .sm\:text-5xl {
    font-size:3rem;
    line-height:1
  }
  
}

@media (min-width:768px) {
  .md\:max-w-\[420px\] {
    max-width:420px
  }
  .md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .md\:p-8 {
    padding:2rem
  }
  .md\:text-sm {
    font-size:.875rem;
    line-height:1.25rem
  }
  .after\:md\:hidden:after {
    content:var(--tw-content);
    display:none
  }
  
}

@media (min-width:1024px) {
  .lg\:col-span-2 {
    grid-column:span 2/span 2
  }
  .lg\:flex {
    display:flex
  }
  .lg\:hidden {
    display:none
  }
  .lg\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .lg\:grid-cols-5 {
    grid-template-columns:repeat(5,minmax(0,1fr))
  }
  .lg\:gap-16 {
    gap:4rem
  }
  .lg\:gap-8 {
    gap:2rem
  }
  .lg\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  
}

.\[\&\>span\]\:line-clamp-1>span {
  overflow:hidden;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:1
}

.\[\&_svg\]\:pointer-events-none svg {
  pointer-events:none
}

.\[\&_svg\]\:size-4 svg {
  width:1rem;
  height:1rem
}

.\[\&_svg\]\:shrink-0 svg {
  flex-shrink:0
}